--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Templater::SourceNotSpecifiedError
includes: []

instance_methods: []

name: SourceNotSpecifiedError
superclass: TemplaterError
